<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-168">Er-168</h1>
<p>Element: Erbium (Z = 68); natural abundance: 26.8 %</p>
<p>Results found: (11) [‘j4t1’, ‘t21’, ‘b71’, ‘j311’, ‘j4t2’, ‘jnd50’, ‘jnd40’, ‘b80’, ‘j4t0’, ‘j32’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.46192e+01 +/- 0.0 %</p>
<p>b80 time: 10.6; Collisions: 1.48162e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.44373e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.8; Collisions: 1.44069e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.46201e+01 +/- 0.0 %</p>
<p>b71 time: 10.3; Collisions: 1.48248e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.44789e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.50371e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.43996e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.1 % (refs), 13.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 14.1 %</p>
<p>j33: rms = 10.4 %</p>
<p>b80: rms = 10.3 %</p>
<p>jnd40: rms = 14.3 %</p>
<p>j311: rms = 14.5 %</p>
<p>j32: rms = 10.6 %</p>
<p>b71: rms = 10.4 %</p>
</body>
</html>
